@charset "utf-8";
.nr1 {
	float: left;
	height: auto;
	width: 100%;
}
.nr100 {
	height: auto;
	width: 1460px;
	margin-right: auto;
	margin-left: auto;
}
.nr100-01 {
	float: left;
	height: 412px;
	width: 1460px;
	margin-top: 18px;
	position:relative;

}
.nr100-02 {
	float: left;
	height: 650px;
	width: 1460px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.hd02 {
	float: right;
	height: 251px;
	width: 466px;
	margin-top: 10px;
}
.xxklb {
	float: left;
	height: 650px;
	width: 466px;
}
.xxklb ul {
	margin-top:10px;
	margin-left: 20px;
}
.xxklb li {
	margin-bottom: 3px;
	padding-bottom: 3px;
	font-family: "微软雅黑";
	font-size: 16px;
	list-style-type: disc;
}
.xxklb a:link {
color:#333333;
text-decoration: none; 

}
.xxklb a:visited { 
color:#333333; 
text-decoration: none; 
} 
.xxklb a:hover { 
color:#0a7241; 
text-decoration: underline; 

}
.nr100-02-020001 a:link {
color:#333333;
text-decoration: none; 

}
.nr100-02-020001 a:visited { 
color:#333333; 
text-decoration: none; 
} 
.nr100-02-020001 a:hover { 
color:#0a7241; 
text-decoration: underline; 

} 

.nr100-02-0200011 a:link {
color:#333333;
text-decoration: none; 

}
.nr100-02-0200011 a:visited { 
color:#333333; 
text-decoration: none; 
} 
.nr100-02-0200011 a:hover { 
color:#0a7241; 
text-decoration: underline; 

} 
 
.nr100-z-right {
	float: left;
	height: 350px;
	width: 963px;
}
.hd03 {
	float: left;
	height: 120px;
	width: 466px;
}
.nr100-02-02 {
	font-family: "微软雅黑";
	font-size: 20px;
	line-height: 55px;
	color: #0a7241;
	float: left;
	height: 55px;
	width: 80px;
}
.nr100-02-03 {
	float: left;
	height: 36px;
	width: 100px;
	margin-top: 19px;
	padding-right: 783px;
	background-image: url(../images/xioaren02.png);
	background-repeat: no-repeat;
	background-position: right;
}
.nr100-02-04 {
	background-color: f7f5f6;
	float: left;
	height: 90px;
	width: 960px;
	margin-left: 3px;
}
.nr100-02-020001 {
	float: left;
	height: 80px;
	width: 960px;
	margin-left: 3px;
}

.nr100-02-0200011 {
	float: left;
	height: 80px;
	width: 960px;
	margin-left: 3px;
}
.xxkjr {
	float: left;
	height: 247px;
	width: 466px;
}
.nr100-02-04 ul {
	list-style:none;

}
.nr100-02-04 li {
	float:left;
	padding-top:0px;
}
.nr100-02-04 a{
text-decoration:none; 
display:block; 
height:90px; 
line-height:150px; 
width:120px; 
color:#666;
text-align:center;
  }
.nr100-02-04 a:hover{
 color:#0a7241;
  height:90px; 
  line-height:150px;
  background-position:0 -90px;}
.nr100-03 {
	float: left;
	height: 174px;
	width: 1460px;
	margin-top: 33px;
	background-color: #fdecdc;
	margin-bottom: 45px;
}
.nr100-04 {
	float: left;
	height: 170px;
	width: 1460px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #999999;
	padding-top: 15px;
}
.nr100-03-01 {
	float: left;
	height: 75px;
	width: 100px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	margin-top: 49px;
	margin-bottom: 50px;
	margin-left: 15px;
}
.nr100-03-01tu {
	float: left;
	height: 75px;
	width: 76px;
}
.nr100-03-01zi {
	float: left;
	height: 75px;
	width: 80px;
	font-family: "微软雅黑";
	font-size: 20px;
	line-height: 75px;
	font-weight: bold;
	color: #0a6241;
	margin-left: 0px;
	margin-top:-10px;
}
.nr100-03-02 {
	float: left;
	height: 174px;
	width: 1330px;
	margin-left: 10px;
}
.nr100-03-021 {
	float: left;
	height: 174px;
	width: 127px;
	text-align: center;
}
.nr100-03-021 img {
	margin-top: 35px;
	margin-bottom: 20px;
	border: 4px solid #ffffff;
}
.nr100-03-021 a{
text-decoration:none; 
  display:block; 
 color:#666;
  text-align:center;
  }
.nr100-03-021 a:hover{
	color:#0a7241;
	
}
.nr100-03-021 a:hover img{
	border: 3px solid #0a7241;
	
}
.nr100-04 li {
	list-style-type: circle;
	margin-top: 10px;
}

.nr100-04 a:hover{
	color:#0a7241;
	text-decoration:underline;
	
}
.nr100-04  a {
	font-family: "微软雅黑";
	font-size: 16px;
	color: #333333;
}
.wzlb-01 {
	float: left;
	height: 243px;
	width: 205px;
}
.nr100-02-020001 li {
	float: left;
	list-style-image: url(../images/fangkuai.png);
	margin-left: 25px;
	margin-right: 42px;
	margin-top: 10px;
}
.nr100-02-020001 ul {
	margin-left: 21px;
}

.nr100-02-0200011 li {
	float: left;
	list-style-image: url(../images/fangkuai.png);
	margin-left: 20px;
	margin-right: 30px;
	margin-top: 10px;
}
.nr100-02-0200011 ul {
	margin-left: 21px;
}
